Subject: RE: [RPSEC] MPLS Security

From: Russ White <[email-masked]>
Date: Sun, 2 Jun 2002 20:03:13 -0400 (EDT)

I think both would be, from a routing and requirements
perspective (not from an actual mechanism or traffic
perspective).

:-)

Russ

On Fri, 31 May 2002, Marwaha Shivanajay wrote:

> We may also inlcude ad hoc network routing security.
> 
> Regards,
> Shivanajay
> -~-~-~-~-~-~-~-~-~-~-~-~
> Research Scholar,
> Dept. of Electrical and Comp. Eng.
> National University of Singapore
> Singapore.
> -~-~-~-~-~-~-~-~-~-~-~-~
> 
> -----Original Message-----
> From: David G. Boney [mailto:[email-masked]] 
> Sent: Friday, May 31, 2002 5:57 AM
> To: [email-masked]
> Subject: [RPSEC] MPLS Security
> 
> 
> Hi,
> 
> Would MPLS security be within the bounds of this group?
> -- 
> 
> Sincerely,
> David G. Boney
> 
> Graduate Research Assistant
> Department of Electrical and Computer Engineering
> The George Washington University
> Phillips Hall, Suite 607
> 801 22nd Street, N.W.
> Washington, DC 20052
> 
> http://student.seas.gwu.edu/~dboney
> mailto:[email-masked]
> Department Phone (202) 994-6083
> Department Fax (202) 994-0227
> 
> "I don't get up until noon, I only work a couple of hours
> a day, and I spend the rest of my time reading.
> I guess my calling in life is to be a professor."
> 
> 
> 
> 
> 
> _______________________________________________
> RPSEC mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/rpsec
> 
> _______________________________________________
> RPSEC mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/rpsec
> 

__________________________________
[email-masked] CCIE <>< Grace Alone

_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec